"__title__" = "Serveur";
"__description__" = "Informations de compte pour des serveurs dédiés Linux et FreeBSD, des systèmes VPS, etc.";

"url" = "URL";
"username" = "Nom d'utilisateur";
"password" = "Mot de passe";
"url" = "URL";
"hosting_provider_details" = "Détails de l'hébergeur";
"admin_console" = "Console d'administration";
"admin_console_url" = "URL de la console d'admin";
"admin_console_username" = "Nom d'utilisateur de la console d'admin";
"admin_console_password" = "Mot de passe de la console d'admin";
"name" = "Nom";
"website" = "Site Web";
"support_contact_url" = "URL de l'assistance technique";
"support_contact_phone" = "Téléphone de l'assistance technique";
